int_osc |

2021.12.09.22:00:36 | Datasheet

Overview

Memory Map

## int_osc_0

altera_int_osc v21.1

## Parameters
INFORMATION | The maximum output frequency is 80MHz
DEVICE_FAMILY | CYCLONEIVE
PART_NAME | EP4CE15F17C8
DEVICE_ID | UNKNOWN
CLOCK_FREQUENCY_1 | 116
CLOCK_FREQUENCY_2 | 77
CLOCK_FREQUENCY | UNKNOWN
CBX_AUTO_BLACKBOX | ALL
deviceFamily | UNKNOWN
generateLegacySim | false

## Software Assignments (none)

generation took 0.00 seconds | rendering took 0.00 seconds